﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Errors
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("BOSystem.Errors", GetType(Errors).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving parameters.
        '''</summary>
        Friend Shared ReadOnly Property ParametersGet() As String
            Get
                Return ResourceManager.GetString("ParametersGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Record not found.
        '''</summary>
        Friend Shared ReadOnly Property RecordNotFound() As String
            Get
                Return ResourceManager.GetString("RecordNotFound", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading retail options.
        '''</summary>
        Friend Shared ReadOnly Property RetOptionsLoad() As String
            Get
                Return ResourceManager.GetString("RetOptionsLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving store name and address.
        '''</summary>
        Friend Shared ReadOnly Property StoreGetNameAddress() As String
            Get
                Return ResourceManager.GetString("StoreGetNameAddress", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving codes array.
        '''</summary>
        Friend Shared ReadOnly Property SysCodeGetArray() As String
            Get
                Return ResourceManager.GetString("SysCodeGetArray", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading codes.
        '''</summary>
        Friend Shared ReadOnly Property SysCodesLoad() As String
            Get
                Return ResourceManager.GetString("SysCodesLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading miscellaneous codes.
        '''</summary>
        Friend Shared ReadOnly Property SysCodesLoadMisc() As String
            Get
                Return ResourceManager.GetString("SysCodesLoadMisc", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading supplier return code.
        '''</summary>
        Friend Shared ReadOnly Property SysCodesLoadSupplierReturns() As String
            Get
                Return ResourceManager.GetString("SysCodesLoadSupplierReturns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving current system trading date.
        '''</summary>
        Friend Shared ReadOnly Property SysDatesGetCurrentTrading() As String
            Get
                Return ResourceManager.GetString("SysDatesGetCurrentTrading", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading system dates.
        '''</summary>
        Friend Shared ReadOnly Property SysDatesLoad() As String
            Get
                Return ResourceManager.GetString("SysDatesLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No system date found.
        '''</summary>
        Friend Shared ReadOnly Property SysDatesNoDateFound() As String
            Get
                Return ResourceManager.GetString("SysDatesNoDateFound", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving system number string representation.
        '''</summary>
        Friend Shared ReadOnly Property SysNumbersGetString() As String
            Get
                Return ResourceManager.GetString("SysNumbersGetString", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading system numbers.
        '''</summary>
        Friend Shared ReadOnly Property SysNumbersLoad() As String
            Get
                Return ResourceManager.GetString("SysNumbersLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem updating system numbers.
        '''</summary>
        Friend Shared ReadOnly Property SysNumbersUpdate() As String
            Get
                Return ResourceManager.GetString("SysNumbersUpdate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving company name and address.
        '''</summary>
        Friend Shared ReadOnly Property SysOptionsGetNameAddress() As String
            Get
                Return ResourceManager.GetString("SysOptionsGetNameAddress", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading system options.
        '''</summary>
        Friend Shared ReadOnly Property SysOptionsLoad() As String
            Get
                Return ResourceManager.GetString("SysOptionsLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving start date from system period.
        '''</summary>
        Friend Shared ReadOnly Property SysPeriodGetStartDate() As String
            Get
                Return ResourceManager.GetString("SysPeriodGetStartDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem generating new system periods.
        '''</summary>
        Friend Shared ReadOnly Property SysPeriodsGenerating() As String
            Get
                Return ResourceManager.GetString("SysPeriodsGenerating", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving system period data table.
        '''</summary>
        Friend Shared ReadOnly Property SysPeriodsGetTable() As String
            Get
                Return ResourceManager.GetString("SysPeriodsGetTable", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading system periods.
        '''</summary>
        Friend Shared ReadOnly Property SysPeriodsLoad() As String
            Get
                Return ResourceManager.GetString("SysPeriodsLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem testing system period date.
        '''</summary>
        Friend Shared ReadOnly Property SysPeriodsTestDate() As String
            Get
                Return ResourceManager.GetString("SysPeriodsTestDate", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
